﻿@inherits InputBase<string>


<div id="remote">
    <input type="text" class="typeahead" placeholder="@Placeholder" />
</div>

@*<div>
        <input type="text"
               class="@CssClasses" />

        <input type="hidden" name="@Name" @bind-value="SelectedValue"/>

        <div class="@OptionsCssClasses">

        </div>
    </div>*@